body,html{
    background-color:#f9f9f9;
    min-width:780px;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}

[v-cloak] { display:none; }

tr.spaceTop td{
    padding-top:10px
}
tr.spaceBottom td{
    padding-bottom:10px
}
body.search-iframe,html.search-iframe{
    min-width:180px
}
span.titleLabel{
    font-weight:normal;
    text-transform:lowercase;
    color:#6f6f6f
}
.cursorpointer {
	cursor: pointer;
}
.nowrap{
    display: inline-block;
    white-space:nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 265px;
}
span.transparentText{
    color:#fff;
    opacity:0
}

.fixHeightScrollable {
	min-height: 50px;
	max-height: 500px;
	overflow: auto;
}
hr.strong {
    border-width: 2px;
    border-color: #ddd;
}
ul.aligned,ol.aligned{
    padding-left:18px
}
ul.ellipsis li {
    white-space: nowrap;
    overflow: hidden;
    text-overflow:ellipsis;
}
.noanimation {
	animation: none !important;;
}
.noradius{
    border-radius:0 !important
}
.breakSpaces {
   white-space:  break-spaces !important;
}
span.smaller,p.smaller, div.passo p.smaller{
    font-size:80%;
    color: inherit;
}
span.strong{
    font-weight:bold
}
.font12{
    font-size:12px
}
.alwayshidden{
    display:none !important
}
.alignleft{
    text-align:left !important
}
.nopositionrelative{
    position:static !important
}
.minWidth80{
    min-width:80px !important
}
.positionrelative{
    position:relative !important
}
.maxwidthNone {
	max-width: none !important;
}
.alignright{
    text-align:right
}
.alignleft{
    text-align:left
}
.whitespacenowrap{
    white-space:nowrap
}
.height100{
    height:100%
}
.heightauto{
    height:auto !important
}
.widthauto{
    width:auto !important
}
h3.notEnoughData{
    color:#ddd !important;
    text-align:center !important
}
a.adisabled{
    cursor:default
}
a.adisabled:hover{
    text-decoration:none
}
a:focus{
    text-decoration:none !important
}
a,a h3{
    -webkit-transition:color .2s;
    transition:color .2s
}
.nolistStyle{
    list-style:none
}
.whiteBg{
    background-color:#fff !important
}
div.btn strong{
    color:#fff
}
.textToLower{
    text-transform:lowercase !important
}
a:hover,a:hover h3{
    color:#fc1d3d !important;
    text-decoration:underline
}
span.success{
    color:#73bf44;
    font-size:18px;
    line-height:18px
}
strong.success{
    color:#73bf44
}
.similHeader{
    background-color:#505050
}
.zeroheight{
    height:0;
    overflow:hidden
}
.pullRight{
    float:right
}
.pullLeft{
    float:left
}
.pull-up{
    margin-top:-35px
}
.v-align-baseline {
    vertical-align: -webkit-baseline-middle !important;
}
.displayinline{
    display:inline-block
}
.inline{
    display:inline !important;
    position:relative !important
}
.inlineStatic{
    display:inline !important;
    position:static !important
}
.inline.hidden{
    display:none !important;
    position:static !important
}
a:focus{
    outline:0
}
button:focus{
    outline:0
}
a::-moz-focus-inner{
    border:0
}
:focus{
    outline:none !important
}
::-moz-focus-inner{
    border:0 !important
}
.btn{
    line-height:16px
}
div.editJobAgent{
    margin-right:10px
}
.popover-content{
    word-wrap:break-word
}
.popover-content a:hover{
    text-decoration:none
}
div.alert{
    color:#666 !important
}
div.alert strong{
    color:#666 !important
}
.nocursor{
    cursor:default !important
}
.displayImportant{
    display:block !important
}
.displayImportant.smallField{
    display:inline-block !important
}
.smallContainer{
    width:600px;
    margin:0 auto
}
.clear{
    clear:both
}
.hidden{
    display:none
}
.nopadding{
    padding:0 !important
}
.nopaddingtop{
    padding-top:0 !important
}
.noindent{
    text-indent:0 !important
}
.nopaddingright{
    padding-right:0 !important
}
.nopaddingleft{
    padding-left:0 !important
}
.nopaddingbottom{
    padding-bottom:0 !important
}
.nopaddingtop{
    padding-top:0 !important
}
.trasparentbg{
    background-color:transparent !important
}
.nomargin{
    margin:0 !important
}
.nomargintop{
    margin-top:0 !important
}
.nomarginbottom{
    margin-bottom:0 !important
}
.nominheight{
    min-height:0 !important
}
p.justified{
    text-align:justify
}
.noborder{
    border:0 !important
}
.noborderbottom{
    border-bottom:0 !important
}
.noborderright{
    border-right:0 !important
}
.noborderleft{
    border-left:0 !important
}
.noLineTrought{
    text-decoration:none !important
}
.faded{
    opacity:0 !important;
    filter:alpha(opacity=0) !important
}
.transitionall02{
    -webkit-transition:all .2s;
    transition:all .2s
}
.transitiondelay02{
    -webkit-transition-delay:.2s !important;
    transition-delay:.2s !important
}
.transitioncolor02{
    -webkit-transition:color .2s;
    transition:color .2s
}
.transitioncolor04{
    -webkit-transition:color .4s;
    transition:color .4s
}
.transitionall04{
    -webkit-transition:all .4s;
    transition:all .4s
}
.transitionResultsHead04{
    -webkit-transition:opacity .4s,-webkit-transform .4s,border .4s;
    transition:opacity .4s,transform .4s,border .4s
}
.doubleMovingHead.transitionResultsHead04{
    -webkit-transition:opacity .4s,-webkit-transform .4s,border .4s,margin .4s;
    transition:opacity .4s,transform .4s,border .4s,margin .4s
}
.transitionheigth04{
    -webkit-transition:height .4s;
    transition:height .4s
}
.transitionheigth02{
    -webkit-transition:height .2s;
    transition:height .2s
}
.transitionheight06{
    -webkit-transition:height .6s ease-in;
    transition:height .6s ease-in
}
.transitiondelay05{
    -webkit-transition-delay:.5s;
    transition-delay:.5s
}
.transitionheigth10{
    -webkit-transition:height 10s;
    transition:height 10s
}
.transitionopacity04{
    -webkit-transition:opacity .4s;
    transition:opacity .4s
}
.transitionopacity06{
    -webkit-transition:opacity .6s;
    transition:opacity .6s
}
.transitionopacity02{
    -webkit-transition:opacity .2s;
    transition:opacity .2s
}
.transitionall06{
    -webkit-transition:all .6s;
    transition:all .6s
}
.container.fixed640{
    width:671px !important;
    padding:0 15px
}
.container.adsSearch{
    min-width:970px !important
}
.bold{
    font-weight:bold !important;
}
.headerSpacer{
    height:40px
}
.lampeggia{
    -webkit-animation-duration:1.3s;
    -webkit-animation-name:lampeggia;
    -webkit-animation-iteration-count:infinite;
    -webkit-animation-timing-function:ease-in;
    animation-duration:1.3s;
    animation-name:lampeggia;
    animation-iteration-count:infinite;
    animation-timing-function:ease-in
}
@keyframes lampeggia{
    0{
        opacity:.5
    }
    20%{
        opacity:.7
    }
    50%{
        opacity:1
    }
    80%{
        opacity:.7
    }
    100%{
        opacity:.5
    }
}
@-webkit-keyframes lampeggia{
    0{
        opacity:.5
    }
    20%{
        opacity:.7
    }
    50%{
        opacity:1
    }
    80%{
        opacity:.7
    }
    100%{
        opacity:.5
    }
}
strong{
    color:#333
}
label strong{
    color:#797979
}
strong a:hover{
    color:#fc1d3d;
    text-decoration:none
}
.bold {
    font-weight: bold;
}

strong.red{
    color:#d70e0e
}
div.spacer{
    height:20px
}
div.smallspacer{
    height:10px
}
div.microspacer{
    height:5px
}
div.supermicrospacer{
    height:1px
}
div.margin0auto{
    margin:0 auto
}
div.paddingright10 {
    padding-right: 10px !important;
}
div.marginright10 {
    margin-right: 10px !important;
}
div.tutorialspacer{
    height:20px
}
div.bigspacer{
    height:40px
}
div.extrabigspacer{
    height:100px
}
div.extraextrabigspacer{
    height:120px
}
.errorColor{
    color:#b80003
}
.fluoColor{
    color:#fd556e
}
h4.corruptedVideo{
    color:#b80003;
    margin:0;
    text-align:center;
    font-size:12px
}
h4.corruptedVideo strong{
    color:#b80003 !important
}
.successColor{
    color:#1ca900
}
.supersuccessColor{
    color:#406c26
}
.successColorI{
    color:#1ca900 !important;
}
.supersuccessColorI{
    color:#406c26 !important;
}
.warningColor{
    color:#a99300
}
span.error{
    color:#b80003
}
span.succes{
    color:#1ca900
}
span.warning{
    color:#a99300
}
div.greyline{
    height:2px;
    background-color:#ebebeb
}
div.lightgreyline{
    height:1px;
    background-color:#f3f3f3
}
div.form-group.has-error .checkbox{
    -webkit-box-shadow:0 0 1px 1px #b80003;
    box-shadow:0 0 1px 1px #b80003
}
div.btnContainer{
    text-align:center
}

div.btnContainer h3.warning{
    color:#9e7c4d !important
}
div.btnContainer h3.success{
    color:#599335 !important
}
div.pushup{
    margin-top:-29px
}
div.selectAndInput select{
    width:20%;
    float:left;
    border-radius: 4px 0px 0px 4px;
    -webkit-appearance: none;
}
div.selectAndInput select.secondSelect {
    width:80.5%;
    float:left;
    margin-left:-0.5%;
    border-radius:0 4px 4px 0;
    -webkit-appearance: none;
}
div.selectAndInput input{
    width:80.5%;
    float:left;
    margin-left:-0.5%;
    border-radius:0 4px 4px 0
}
div.selectAndInput select.narrow{
    width:10%;
    font-weight:bold;
    font-size:16px
}
div.selectAndInput input.wide{
    width:90.5%
}
div.container{
    position:relative;
    min-width:400px
}
div#homeTop div.container{
    height:350px
}
div#homeTop.aproClientHomeTop div.container{
    height:160px
}
div#homeTop.candidate div.container{
    height:350px
}
div#homeTop.short div.container{
    height:100%
}
div#homeTop.steps div.container{
    height:100%
}
div.vrBtn{
    color:#fff;
    background-color:#666;
    opacity:.7;
    filter:alpha(opacity=70);
    width:40px;
    height:40px;
    -webkit-transition:opacity .2s,background-color .2s;
    transition:opacity .2s,background-color .2s;
    cursor:pointer;
    text-align:center;
    font-size:13px;
    line-height:38px;
    margin-right:10px
}
div.vrBtn.addAnswer{
    display:inline-block
}
table.fullOrizzontal {
    width: 100%
}
table div.vrBtn{
    height:33px;
    width:33px
}
div.vrBtn span{
    line-height:38px
}
table div.vrBtn span{
    line-height:32px
}
div.vrBtn.lesstra{
    opacity:.5;
    filter:alpha(opacity=50)
}
div#backBtn{
    float:left;
    background-color:#fff;
    color:#333;
    opacity:.9;
    filter:alpha(opacity=90);
    border:1px solid #ddd
}
div#backBtn span{
    line-height:37px
}
div.vrBtn.active{
    color:#fff;
    background-color:#fc1d3d;
    opacity:1;
    filter:alpha(opacity=100)
}
div.vrBtn.small{
    width:20px;
    height:20px;
    font-size:9px;
    line-height:20px
}
div.vrBtn.small span{
    line-height:20px;
    left:1px
}
div.vrBtn.home{
    margin-right:10px;
    float:left
}
div.vrBtn.white{
    color:#fff;
    border:2px solid #fff
}
div.vrBtn.back{
    position:fixed;
    top:220px;
    padding-right:3px;
    margin-left:-60px
}
div.vrBtn.addQuestion{
    padding-left:2px;
    margin-right:8px;
    display:inline-block
}
div.vrBtn.playQuestion{
    position:absolute;
    right:3px;
    bottom:10px;
    font-size:10px
}
div.togglePlayContainer{
    position:relative
}
div.vrBtn.togglePlay,div.vrBtn.skipQuestion,div.vrBtn.prevQuestion{
    margin-bottom:0;
    position:absolute;
    right:11px;
    top:31px;
    width:24px;
    height:24px;
    z-index:99999;
    padding-left:4px;
    font-size:13px;
    line-height:12px;
    padding-top:1px
}
div.vrBtn.togglePlay{
    padding-left:1px
}
div.vrBtn.prevQuestion{
    padding-right:3px
}
div.vrBtn.skipQuestion{
    padding-left:2px
}
div.vrBtn.skipQuestion{
    right:40px;
    padding-left:5px
}
div.vrBtn.prevQuestion{
    right:66px;
    padding-right:3px
}
div.vrBtn.togglePlay span,div.vrBtn.skipQuestion span,div.vrBtn.prevQuestion span{
    line-height:20px
}
div.vrBtn.bigPlay{
    background-color:#8ac642;
    margin:0 auto;
    opacity:.9;
    filter:alpha(opacity=90)
}
div.vrBtn.bigPlay span{
    color:#fff !important
}
div.vrBtn.stop{
    padding-right:1px;
    width:22px;
    height:22px;
    font-size:9px;
    margin-top:-4px;
    padding:2px;
    background-color:#666 !important
}
div.vrBtn.stop span{
    line-height:18px;
    color:#fff !important
}
div.vrBtn.editDate{
    display:inline-block !important;
    margin-left:15px
}
div.vrBtn.playQuestion{
    opacity:.5;
    filter:alpha(opacity=50)
}
div.vrBtn.playQuestion.disabled{
    cursor:default;
    opacity:.3;
    filter:alpha(opacity=30)
}
div.vrBtn:hover{
    opacity:1;
    filter:alpha(opacity=100)
}
div.vrBtn.togglePlay:hover,div.vrBtn.skipQuestion:hover,div.vrBtn.prevQuestion:hover{
    background-color:#4d4d4d;
    color:#fff !important
}
div.vrBtn.togglePlay:hover span{
    color:#fff !important
}
div.vrBtn.stop:hover{
    border-color:#18b7e6
}
div.vrBtn.remove:hover{
    background-color:#a90007
}
div.vrBtn.republish:hover{
    background-color:#99c652
}
div.vrBtn.white:hover,div.vrBtn.white.active{
    background-color:#fff;
    color:#4d4d4d
}
div.vrBtn span.helpText{
    position:absolute;
    left:auto;
    right:25px;
    width:404px;
    font-size:11px;
    text-align:right;
    color:#333
}
div#rate{
    cursor:pointer
}
input.short{
    width:70px;
    height:22px;
    font-size:13px;
    padding:2px;
    padding-left:6px;
    margin:0
}
input.shortless{
    width:90px;
    height:22px;
    font-size:13px;
    padding:2px;
    padding-left:6px;
    margin:0
}
select.short{
    width:140px;
    height:22px;
    font-size:13px;
    padding:2px;
    padding-left:6px;
    margin:0
}
h4,h5,h3{
    color:#333;
    font-weight:normal
}
h4 img,h2 img {
    height: 25px;
    vertical-align: sub;
}
label{
    color:#797979
}
p{
    margin:0 0 3px
}
h3{
    font-weight:bold;
    font-size:20px
}
h3.logNotice {
    font-weight:normal;
    margin-bottom: 0
}
div.modal{
    color:#333;
    z-index:9999999999999999999
}
div.modal div.tableContainer{
    max-height:270px;
    overflow:auto
}
div.modal h5{
    font-size:16px;
    color:#333
}
div.modal h6{
    font-size:16px;
    color:#333;
    font-weight:bold
}
div.modal h6 span#creditsToDistribute{
    font-size:18px;
    color:#fc1d3d
}
div.modal h6 span#currencyToDistribute{
    font-size:18px;
    color:#fc1d3d
}
div.modal h6 span#jobslotsToDistribute{
    font-size:18px;
    color:#fc1d3d
}
div.modal-body.map{
    min-height:400px;
    padding:0 !important
}
div#buyModalBody label{
    font-size:16px;
    color:#333
}
div#buyModalBody strong{
    color:#333
}
div#modal-map div.modal-footer{
    margin-top:0
}
div.modal-dialog{
    width:800px !important;
    margin:80px auto !important;
    margin-bottom:10px
}
@media(max-width:450px){
    div.modal-dialog{
        width:auto !important
    }
}
div#modalMustLogin div.modal-dialog,div.wideModal div.modal-dialog{
    width:95% !important;
    margin:20px auto !important
}
div#arca24Modal div.modal-dialog,div.wideModal div.modal-dialog{
    width:95% !important;
    margin:1% auto !important;
    height:95%;
    overflow:hidden
}
div.midModal div.modal-dialog{
	width: 1170px !important;
}
div#arca24Modal div.modal-dialog div.modal-header,div.wideModal div.modal-dialog div.modal-header{
    border-bottom:0
}
div#arca24Modal div.modal-dialog div.modal-content,div.wideModal div.modal-dialog div.modal-content{
    height:100%
}
div#arca24Modal div.modal-dialog div.modal-body,div.wideModal div.modal-dialog div.modal-body{
    height:100%;
    padding:0
}
div.wideModal.wideModalWithPadding div.modal-dialog div.modal-body{
    padding:15px
}
div.modal-dialog .nav-tabs>li a{
    border-right:0
}
div.modal-dialog .nav-tabs>li.active{
    background-color:#fc1d3d;
    cursor:default;
    border:1px solid #fc1d3d;
    margin-left:0
}
div.modal-dialog .nav-tabs>li{
    background-color:#fff;
    border:1px solid #ebebeb;
    border-top:0
}
div#editHeaderModal div.modal-dialog{
    width:1084px !important
}
div.employermanagement div.modal-dialog{
    width:1135px !important
}
div.modal-content{
    background-color:#f5f5f5;
    border-radius:0;
    border:0 !important
}
div.modal div.form-group span.smaller {
    color: #797979;
    display: block;
    line-height: 1.4  
}
div#viewVideoBody.modal-body{
    width:680px;
    margin:0 auto;
    opacity:1;
    filter:alpha(opacity=100)
}
div#viewQuestionnaireBody ul{
    font-size:18px;
    color:#333;
    line-height:35px
}
div#viewQuestionnaireBody ul li ul{
    font-size:16px;
    color:#878787;
    line-height:25px
}
div#viewQuestionnaireBody ul li ul span.time{
    font-size:13px;
    color:#bdbdbd
}
div#viewQuestionnaireBody label{
    font-size:14px;
    color:#878787;
    line-height:25px;
    padding-left:30px
}
div#viewQuestionnaireBody .btnContainer{
    font-size:20px;
    font-weight:bold;
    color:#fc1d3d
}
div.modal-header{
    background-color:#333
}
div.modal-header h4{
    margin-bottom:0;
    color:#f2f2f2;
    text-transform:uppercase;
    font-weight:bold
}
div.modal-header h4 span.glyphicon{
    margin-right:8px
}
div.modal-header h4 span.arcaTabIcon{
    display:inline-block;
    width:20px;
    height:20px;
    margin-bottom:-4px;
    background-image:url('/img/arcaIcon.png');
    background-position:center;
    background-repeat:no-repeat
}
div.modal-header .close,div.modal-header .modalTopAction{
    color:#f2f2f2
}
div.modal-header .modalTopAction{
    font-size: 18px;
    margin-right: 10px;
}

h1{
    margin-top:0;
    margin-bottom:30px;
    color:#333
}
h1.formTitle{
    font-weight:normal;
    font-size:30px;
    margin-bottom:19px;
    display:inline-block;
    line-height:40px
}
h1.generalTitle{
    font-weight:normal;
    font-size:24px;
    margin-bottom:19px;
    display:inline;
    line-height:40px
}
p.generalSubtitle{
    font-weight:normal;
    font-size:16px;
    color:#333;
    line-height:20px
}
div.arcaBanner{
    width:100%
}
div.arcaBanner.stripe{
    height:92px;
    border:1px solid #e6e6e6
}
div.arcaBanner img{
    display:block;
    margin:0 auto;
    cursor:pointer;
    width:100%
}
div.arcaBanner img.large{
    display:none
}
@media(min-width:1200px){
    div.arcaBanner img{
        display:none
    }
    div.arcaBanner img.large{
        display:block
    }
}
div.arcaBanner.alwaysShow img{
    display:block !important
}
div.adsenseContainer{
    overflow:hidden;
    position:relative;
    z-index:0
}
div.stayFixed{
    position:fixed;
    top:57px
}
div.stayFixed.stickTop{
    top:0
}
div.stayFixed.moreToTop{
    top:20px
}
div.stayFixedBottom{
    position:absolute;
    bottom:-30px
}
div.stayFixedBottom.candidateSearch{
    bottom:0
}
div.adsenseContainer.fixheight50{
    height:50px
}
div.adsenseContainer.candidateSearch{
    width:100%;
    padding-right:20px
}
div.adsenseContainer.candidateHomeTopSquared{
    width:300px;
    padding-right:0;
    position:absolute;
    top:200px;
    right:60px
}
div.searchResultsBody div.adsenseContainer.candidateSearch{
    padding-right:0
}
div.filterFloatter.forCandidates div.adsenseContainer.candidateSearch{
    width:100%;
    padding-right:0
}
div.adsenseContainer div.adsense{
    overflow:hidden
}
div.adsenseContainer div.adsense.notopline{
    border-top:0 solid #fff
}
div.adsenseContainer div.adsense.notoplinecomplete{
    border-top:0 solid #fff;
    margin-top:4px
}
div.adsenseContainer.candidateHomeTopSquared div.adsense.notopline{
    border-top:0 solid #fff
}
div.adsenseContainer div.hsmallstripe{
    border-top:0 solid gray;
    background-color:transparent
}
div.adsenseContainer div.hmediumstripe{
    border-top:0 solid gray;
    background-color:transparent
}
div.adsenseContainer div.adsense.fitLine{
    margin:0 auto
}
div.adsenseContainer div.adsense.hstripe{
    height:90px;
    min-width:728px
}
div.adsenseContainer div.adsense.hstripe.fitLine{
    width:728px
}
div.adsenseContainer div.adsense.notopline.hstripe{
    height:90px
}
div.adsenseContainer div.adsense.hsmallstripe{
    height:15px;
    min-width:728px
}
div.adsenseContainer div.adsense.hsmallstripe.underSmallSearch{
    padding-top:5px;
    height:22px;
    background-image:url('/img/sfondoSmallSearch.png')
}
div.adsenseContainer div.adsense.hmediumstripe{
    height:50px;
    min-width:320px
}
div.adsenseContainer div.adsense.vstripe{
    height:600px;
    min-width:160px
}
div.adsenseContainer div.adsense.notopline.vstripe{
    height:600px
}
div.adsenseContainer div.adsense.semisquared{
    height:250px
}
div.adsenseContainer div.adsense.notopline.semisquared{
    height:250px
}
div.adsenseContainer div.adsense.notopline.semisquaredbig{
    height:280px
}
div.adsenseContainer div.adsense.notopline.semisquaredbigV{
    height:600px
}
div.adsenseContainer div.adsense.bigVrectangle{
    height:600px;
    min-width:300px
}
div.adsenseContainer div.adsense div.adsenseSlot{
    height:100%;
    margin:0 auto
}
div.adsenseContainer div.adsense.hstripe div.adsenseSlot{
    width:728px
}
div.adsenseContainer div.adsense.hsmallstripe div.adsenseSlot{
    width:728px
}
div.adsenseContainer div.adsense.hmediumstripe div.adsenseSlot{
    width:350px
}
div.adsenseContainer div.adsense.vstripe div.adsenseSlot{
    width:160px
}
div.adsenseContainer div.adsense.semisquared div.adsenseSlot{
    width:300px
}
div.adsenseContainer div.adsense.semisquaredbig div.adsenseSlot{
    width:336px
}
div.adsenseContainer div.adsense.semisquaredbigV div.adsenseSlot{
    width:300px
}
div.adsenseContainer div.adsense.bigVrectangle div.adsenseSlot{
    width:300px
}
div.adsenseContainer div.adsense.hstripe div.adsenseSlot div.doubleLinkAd{
    float:left;
    width:200px;
    margin-left:15%
}
div.adsenseContainer.forIpad{
    margin-right:20px
}
div.searchresults.forCandidates div.adsenseContainer div.adsense.hstripe,div.adsenseContainer div.adsense.hstripe.forIpad{
    height:92px;
    border:1px solid #f5f5f5
}
div.searchresults.forCandidates div.adsenseContainer div.adsense.hstripe div.adsenseSlot,div.adsenseContainer div.adsense.hstripe.forIpad div.adsenseSlot{
    margin:0 auto
}
.sharer{
    color:#fff;
    margin:0;
    margin-top:0;
    margin-bottom:20px;
    height:40px;
    background-color:#4d4d4d;
    overflow:hidden
}
.sharer h6{
    margin:0;
    display:block;
    width:38%;
    float:left;
    line-height:40px;
    padding-left:20px;
    font-size:14px
}
.sharer .shareBox{
    width:12%;
    text-align:center;
    float:right;
    font-size:20px;
    line-height:34px;
    height:40px;
    border-left:1px solid #333;
    padding-top:4px;
    -webkit-transition:background-color .2s;
    transition:background-color .2s;
    background-color:#4d4d4d;
    cursor:pointer
}
.sharer .shareBox:hover{
    background-color:#333
}
.sharer .shareBox span{
    cursor:pointer;
    -webkit-transition:color .2s;
    transition:color .2s;
    line-height:30px
}
.sharer .shareBox span.linked_in:hover{
    color:#007bb6
}
.sharer .shareBox span.twitter:hover{
    color:#00aced
}
.sharer .shareBox span.facebook:hover{
    color:#3b5998
}
.sharer .shareBox span.google_plus:hover{
    color:#dd4b39
}
.sharer .shareBox span.xing:hover{
    color:#0a5d5e
}
div.middleButtons{
    height:45px;
    width:300px;
    margin:0 auto;
    border-right:1px solid #e7e7e7
}
div.middleButtons div.nav{
    width:50%;
    height:100%;
    border:1px solid #e7e7e7;
    border-right:0;
    line-height:45px;
    text-align:center;
    background-color:#fff;
    color:#8a8a8a;
    float:left;
    -webkit-transition:background-color .2s,color .2s;
    transition:background-color .2s,color .2s;
    cursor:pointer
}
div.middleButtons div.nav:hover{
    background-color:#333;
    color:#fff
}
div.searchDetails{
    height:85px;
    width:100%;
    border-right:1px solid #f2f2f2;
    -moz-border-radius:3px;
    -webkit-border-radius:3px
}
div.searchDetails.interviewCreators{
    border:0;
    height:100px
}
div.searchDetails.interviewCreators span.cost{
    text-transform:uppercase;
    font-weight:bold;
    color:#666;
    line-height:32px;
    font-size:20px
}
div.searchDetails.interviewCreators span.whyCost{
    color:#b3b3b3;
    font-size:16px
}
div.searchDetails.narrow{
    width:684px;
    margin:0 auto;
    position:relative
}
div.searchDetails.narrow span.cost{
    position:absolute;
    text-transform:uppercase;
    font-weight:bold;
    top:-13px;
    left:-27px;
    display:block;
    background-color:white;
    height:60px;
    width:60px;
    border-radius:50%;
    line-height:60px;
    text-align:center;
    color:#73bf44
}
div.searchDetails.narrow span.cost.right{
    left:auto;
    right:-43px;
    color:#8a8a8a;
    width:auto;
    padding:0 10px
}
div.searchDetails.narrow span.cost.right span.whyCost{
    text-transform:lowercase;
    display:block;
    margin-top:-46px;
    font-size:10px
}
div.searchDetails div.searchDet{
    width:50%;
    height:100%;
    border:1px solid #ddd;
    border-bottom:2px solid #ddd;
    
    background-color:#fff;
    color:#8a8a8a;
    float:left;
    padding:15px
}
div.searchDetails div.searchDetSeparator{
    float:left;
    height:10px;
    width:2%
}
div.searchDetails.interviewCreators div.searchDet{
    background-color:#e6e6e6;
    
    width:49%
}
div.searchDetails.interviewCreators div.searchDet.centerSearchDet {
	margin-left: 25%;
}
div.searchDetails.interviewCreators div.searchDet.col3 {
	width: 32%;
}
div.searchDetails.interviewCreators div.searchDet.col1 {
    margin: 0 auto;
    display: block;
    float: none;
    
}
div.searchDetails div.searchDet h5{
    font-size:16px;
    font-weight:bold
}
div.searchDetails div.searchDet div.btn{
    margin-top:10px
}
div.searchDetails div.searchDet div.btn.lower{
    margin-top:14px
}
div.searchTitle{
    height:40px;
    text-align:center;
    line-height:40px;
    font-weight:bold;
    font-size:18px;
    color:#333;
    width:90%;
    margin:0 auto;
    white-space:nowrap;
    overflow:hidden
}
div.searchTitle.lightSmallText{
    font-size:17px;
    color:#a2a2a2;
    font-weight:normal
}
div.valuationRequested{
    width:100%;
    background-color:#fff
}
div.valuationRequested h3{
    color:#333 !important;
    text-align:left;
    line-height:25px
}
div.selectionHelpBox{
    width:100%;
    background-color:#fff;
    text-align:center
}
div.selectionHelpBox h3{
    color:#333 !important;
    text-align:left;
    line-height:25px
}
div.valuationRequested p{
    line-height:55px;
    font-size:18px;
    color:#333
}
div.collapserHead div.col-md-4{
    width:33.33333%;
    float:left;
    padding-left:0;
    font-size:11px;
    line-height:16px
}
div.collapserHead div.col-md-4.withPadding{
    padding-left:15px
}
div.valuationRequested ul{
    list-style:none;
    color:#333;
    font-weight:bold
}
div.valuationRequested ul ul{
    font-weight:normal
}
div.modal p{
    font-size:18px
}
div.modal p span{    
    font-weight:bold
}
div.modal p span.nostrong{
    color:inherit;
    font-weight:normal
}
div.ghostModal,div.ghostModal .modal-header,div.ghostModal .modal-content,div.ghostModal .modal-header,div.ghostModal .modal-footer,div.ghostModal .modal-content{
    border:0 !important;
    background-color:transparent !important;
    color:#fff !important;
    box-shadow:none !important;
    -webkit-box-shadow:none !important
}
div.ghostModal .modal-content h2, div.ghostModal .modal-content h3 {
    color:#fff !important;
}
div.ghostModal button.close{
    font-size:32px;
    color:#fff;
    margin-top:-20px
}
div#videoCv strong{
    color:#fc1d3d
}
div#videoCv h2{
    font-size:18px;
    color:#666
}
div#videoCv h4{
    font-size:16px;
    font-weight:normal
}
div#videoCv h6{
    font-size:10px;
    font-weight:normal
}
div#videoCv h1{
    margin-bottom:5px
}
div#videoCv .btn{
    color:#FFF
}
div#videoCv .btn span{
    color:#FFF
}
.showAlways{
    display:block !important;
    visibility:visible !important
}
.disabledAlways{
    opacity:.6 !important;
    filter:alpha(opacity=60) !important
}
.overflowhidden{
    overflow:hidden
}
h2.noResults{
    font-size:21px
}
h3.noResults{
    color:#ddd !important;
    text-align:center !important;
    font-size: 20px !important;
    font-weight: bold !important;
    text-transform: none !important;
}
span.ivaIncluded{
    font-size:12px
}
div.spacerForMobile{
    display:none
}
@media(max-width:1000px){
    div.spacerForMobile{
        display:block
    }
}
a.ghost{
    color:#4d4d4d !important
}
a.ghost:hover{
    color:#4d4d4d !important;
    text-decoration:none !important
}
div.badgesShadow{
    border:1px solid #ddd;
    border-bottom:2px solid #ddd
}
span.badge.adj {
    color: #fff
}
div#modalMustLogin div.modal-content{
    background-color:#fff
}
div#modalMustLogin div.modal-footer,div#isAJobRedirectModal div.modal-footer{
    border-top:0;
    margin-top:0
}
div#modalMustLogin div.modal-body,div#isAJobRedirectModal div.modal-body{
    padding:0;
    text-align:center
}
div#modalMustLogin h5{
    font-size:28px;
    font-weight:bold
}
div#modalMustLogin p.small{
    font-size:18px;
    width:80%;
    display:inline-block;
    margin:0 auto
}
div#modalMustLogin div.inserEmailContainer{
    background-color:#f2f2f2;
    height:85px;
    padding:20px 0
}
div#modalMustLogin div.inserEmailContainer input{
    width:80%;
    margin:0 auto;
    font-size:18px;
    height:45px
}
div#modalMustLogin div.mustLoginContainer,div#isAJobRedirectModal div.goToOriginalPage{
    background-image:url('/img/applyMailBg.jpg');
    background-size:100%;
    background-position:center;
    background-repeat:no-repeat
}
div#modalMustLogin div.mustLoginContainer p,div#isAJobRedirectModal div.goToOriginalPage p{
    font-weight:bold
}
div.orangeStrongs strong{
    color:#18b7e6
}
div.fluoStrongs strong{
    color:#fc1d3d
}
.vivocha_widget_label.ombra_left{
    background-position:right center;
    background-repeat:no-repeat;
    background-size:15px 100%;
    background:none !important;
    background-color:#333 !important;
    border-radius:0 !important;
    -webkit-border-radius:0 !important
}
.vivocha_widget.vivocha_engagement{
    bottom:100px !important;
    top:auto !important
}
a div.inlineClientBtn,div.inlineClientBtn{
    display:inline-block;
    margin:5px 15px;
    font-size:13px;
    text-align:center;
    cursor:pointer;
    transition:color .2s;
    -webkit-transition:color .2s;
    position:relative;
    color:#333;
    height:30px;
    line-height:30px;
    overflow:hidden
}
div.searchingHead span.searchingText{
    display:inline-block;
    max-width:480px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    height:40px;
    line-height:40px
}
div.searchingHead span.searchingText.wider{
    max-width:700px
}
a div.inlineClientBtn.back,div.inlineClientBtn.back{
    margin-left:0;
    padding-left:0
}
div.inlineClientBtn:hover,a div.inlineClientBtn:hover{
    color:#fc1d3d;
    text-decoration:none
}
div.inlineClientBtn div.innerInlineClientBtn{
    padding:0 10px;
    border-right:1px solid #b6b6b6;
    border-left:1px solid #b6b6b6
}
div.inlineClientBtn.back div.innerInlineClientBtn{
    border-left:0
}
div.searchDetails.interviewCreators div.searchDet{
    background-color:#fff
}
div#valuationRequested div.btn.displayinline{
    position:absolute;
    top:20px;
    right:20px
}
div.searchingHead{
    height:40px;
    background-color:#fff;
    border-bottom:1px solid #ddd;
    overflow:hidden
}
div.searchingHead div.container{
    height:100%;
    line-height:38px;
    font-size:13px;
    color:#333
}
div.searchingHead div.container h1{
    display:inline;
    font-size:16px;
    line-height:38px
}
div.searchingHead div.container div.openMansionari{
    float:right;
    cursor:pointer
}
div.searchingHead div.container div.openMansionari span.glyphicon{
    top:2px;
    opacity:.6;
    filter:alpha(opacity=60)
}
div.searchingHead div.container div.openMansionari:hover span.glyphicon{
    opacity:1;
    filter:alpha(opacity=100);
    color:#fc1d3d
}
div.searchingHead div.container h4.mansionariManagerTitle{
    margin-top:5px;
    margin-bottom:5px;
    text-indent:0;
    font-weight:normal;
    font-size:12px
}
div.stepOperations{
    height:50px;
    background-color:#fff;
    border:1px solid #ddd;
    border-bottom:2px solid #ddd;
    position:relative
}
div.stepOperations div.btn{
    margin-top:8px;
    position:relative;
    z-index:9
}
div.stepOperations div.lastUpdate{
    display:inline-block;
    line-height:47px;
    color:#797979;
    padding-left:10px
}
div.stepOperations div.verticalSpacer {
    display:inline-block;
    line-height:31px;
    height:30px;
    width:10px
}
div.movingHead div.verticalSpacer {
    display:inline-block;
    line-height:31px;
    height:30px;
    width:10px;
    float: left
}
div.stepOperations div.stepOperationsUnderBtnContainer{
    display:inline-block
}
div.stepOperations div.stepOperationsUnderBtnContainer a:hover {
	text-decoration: none;
}
div.stepOperations div.stepOperationsUnderBtn{
    display:inline-block;
    line-height:31px;
    color:#797979;
    height:30px;
    margin:9px 0 0 0;
    border-left:1px solid #b6b6b6;
    padding:0 15px;
    cursor:pointer;
    position:relative
}
div.stepOperations div.stepOperationsUnderBtn.back{
    border-left:0;
    border-right:1px solid #b6b6b6
}
div.stepOperations h3.rightSideBigMessage{
    display:block;
    float:right;
    margin:12px;
    opacity:.6;
    filter:alpha(opacity=60)
}
div.adsOperations div.adsOperationsUnderBtn{
    display:inline-block;
    line-height:30px;
    color:#797979;
    height:30px;
    margin:0;
    border-left:1px solid #b6b6b6;
    padding:0 15px;
    cursor:pointer;
    background-color:#fff
}
div.adsOperations div.adsOperationsUnderBtn.withSub{
   
    border-right:1px solid #b6b6b6;
    border-left: 0px;
    position: relative;
    
}
div.adsOperations div.adsOperationsUnderBtn.wideLine{
   
    border-right:2px solid #b6b6b6 !important;
    
    
}

div.adsOperations div.adsOperationsUnderBtn.withSub div.adsOperationsSubContainer {
	position: absolute;
    display: inline-block;
    top: 0;
    left: 0;
    overflow: hidden;
    height: 0;
    opacity: 0;
    border:0px;
    filter: alpha(opacity=0);
    padding-top: 38px;
    max-width: 90px;
}

div.adsOperations div.adsOperationsUnderBtn.withSub div.adsOperationsSubContainer div.adsOperationsUnderBtn {
	border:0px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	width: 47px;
}

div.adsOperations div.adsOperationsUnderBtn.withSub:hover div.adsOperationsSubContainer {
	height: auto;
    opacity: 1;
    filter: alpha(opacity=100);
    width: 100%;
    overflow: visible;
    border-bottom: 2px solid #ddd;
}

div.adsOperations div.adsOperationsUnderBtn.disabled{
    cursor:default;
    color:#797979 !important;
    opacity:.6;
    filter:alpha(opacity=60)
}
div.adsOperations div.adsOperationsUnderBtn.highlighted{
    color:#fc1d3d
}
div.adsOperations div.adsOperationsUnderBtn.highlighted strong{
    color:#fc1d3d
}
div.adsOperations div.adsOperationsUnderBtn.highlighted span.glyphicon{
    margin-right:5px;
    display:inline-block;
    line-height:35px;
    width:24px;
    padding-left:6px
}
div.stepOperations div.stepOperationsUnderBtn span.glyphicon,div.adsOperations div.adsOperationsUnderBtn span.glyphicon{
    margin-right:3px
}
div.stepOperations div.stepOperationsUnderBtn:first-child{
    /*border-left:0*/
}
div.stepOperations div.stepOperationsUnderBtn:hover,div.adsOperations div.adsOperationsUnderBtn:hover{
    color:#fc1d3d;
    text-decoration:none
}
div.adsOperations div.adsOperationsUnderBtn.highlighted:hover{
    text-decoration:underline
}
div.spiderWeb .highcharts-legend-item,div.spiderWeb .highcharts-tooltip{
    display:none
}
div.disclaimerBox{
    padding:10px !important;
    background-color:#f7f7f7 !important;
    border:1px solid #ddd
}
div.disclaimerBox p{
    /*font-size:9px !important;*/
    margin:0 !important;
    /*line-height:12px !important*/
}
div.orBlock{
    text-align:center;
    border-top:1px solid #e3e3e3;
    height:30px;
    line-height:45px
}
div.orBlock strong{
    font-size:20px;
    color:#9f9f9f
}
.cke_dialog{
    z-index:99999999999 !important
}
.smartActivityBtn{
    opacity:.6;
    filter:alpha(opacity=60);
    font-size:16px !important;
    color:#333 !important;
    margin-left:8px;
    cursor:pointer;
    margin-top:-5px;
    vertical-align: bottom;
    transition: opacity 0.2s ease-out, color 0.4s ease-in;
}
.smartActivityBtn.lower {
    margin-top: -3px;
    margin-left:0px;
}
.smartActivityBtnGroup .smartActivityBtn{
    opacity: 0;
    filter: alpha(opacity=0);
    pointer-events: none;
}
.smartActivityBtnGroup:hover>.smartActivityBtn{
    opacity: .6;
    filter: alpha(opacity=60);
    pointer-events: auto;
}
.smartActivityBtnLike{
    opacity:.6;
    filter:alpha(opacity=60);
    font-size:16px !important;
    color:#333 !important;
    margin-left:8px;
    cursor:pointer;
    margin-top:-5px;
    transition: opacity 0.2s ease-out, color 0.4s ease-in;
}
.smartActivityBtnLike.grey{
    color:#b1b3b3 !important;
    margin-left:4px
}
.smartActivityBtnLike.grey.vAlign{
	vertical-align: bottom;
}
.smartActivityBtnLike.small{
    font-size:12px;
    margin-left:2px
}
.smartActivityBtnLike.semiDisabled{
    opacity:.3;
    filter:alpha(opacity=30)
}
.jobAgentHeadcentered{
    text-align:center;
    height:auto !important
}
div.text-blue{
    color:#005b9c
}
.smartActivityBtn:hover,.smartActivityBtnLike:hover{
    opacity:0.9 !important;
    filter:alpha(opacity=90)!important;
    color: #fc1d3d !important;

}
.smartActivityBtn *,.smartActivityBtnLike *{
    font-size:12px !important;
    font-weight:normal !important;
    margin-left:0 !important
}
span#activityFor,span.activityFor{
    font-size:13px;
    text-transform:lo;
    color:#b8b8b8
}
div.vrBtn.playQuestion{
    display:none !important
}
text{
    text-shadow:none !important
}
table.table tr.cliccable,table tr.cliccable{
    cursor:pointer
}
.headIcon{
    font-size:20px
}
div.orizzontalLine{
    height:1px;
    width:80%;
    margin:0 auto;
    background-color:#ddd
}
div.orizzontalLine.full{
    width:100%
}
div.orizzontalLine.midfull{
    width:90%
}
div.formOrizzontalLine{
    height:1px;
    width:auto;
    margin:0 15px;
    background-color:#ddd
}
div.formOrizzontalLine div.searchBlock{
    float:right;
    width:auto;
    margin-top:-30px;
    white-space:nowrap;
    padding-right:21px
}
div.formOrizzontalLine div.btn{
    margin-top:-46px
}
div.formOrizzontalLine div.searchBlock span.glyphicon{
    color:#ddd;
    font-size:16px;
    margin-right:5px;
    margin-top:2px
}
div.formOrizzontalLine div.searchBlock input{
    margin-right:16px;
    opacity:.6;
    filter:alpha(opacity=60)
}
div.formOrizzontalLine div.searchBlock input:hover{
    opacity:1;
    filter:alpha(opacity=100)
}
div.formOrizzontalLine div.searchBlock span.glyphicon,div.formOrizzontalLine div.searchBlock input{
    display:inline-block
}
.bluette{
    color:#7696b5
}
.green{
    color:#6eb86e
}
.red{
    color:#d9534f
}
.iconBtn{
    cursor:pointer;
    opacity:.6;
    filter:alpha(opacity=60);
    transition:opacity .2s;
    font-size:12px;
    line-height:7px
}
.iconBtn span.glyphicon{
    margin-right:4px
}
.iconBtn:hover{
    opacity:1;
    filter:alpha(opacity=100)
}
iframe[name='google_conversion_frame'],iframe[name="indconv"],iframe[name="monster_jdn_iframe_nano"]{
    display:none
}
span.tabcounter{
    display:none;
    font-weight:bold;
    font-size:80%;
    opacity:.5
}
span.tabcounter.inited{
    display:inline
}
span.linkLike{
    cursor:pointer;
    color:#198fca
}
span.linkLike.strong{
    font-weight:bold
}
span.linkLike:hover{
    color:#fc1d3d;
    text-decoration:underline
}
.tooltip-inner {
	text-transform: none;
}
.tooltip-inner a{
    color:#fff !important;
    font-weight:bold
}
a.adminBackToCandidateProfile,
a.adminBackToClientProfile {
    position:absolute;
    right:0;
    top:20px;
    color:#333;
    -webkit-transition:color .2s;
    transition:color .2s;
    padding:10px;
    background-color:#fff;
    border:1px solid #ddd;
    border-bottom:2px solid #ddd
}
a.adminBackToJobList {
    z-index: 999;
    position:absolute;
    right:38%;
    top: 164px;
}
a.adminBackToJobList:hover {
    text-decoration:none;
    color:#fff !important
}
a.adminBackToClientProfile{
    top:-16px
}
#homeTop a.adminBackToClientProfile{
    top:3px;
    z-index: 999999;
}
a.adminBackToCandidateProfile:hover {
    text-decoration:none;
    color:#fc1d3d !important
}
div.expandToPage{
    width:100%;
    height:100%;
    padding: 0px 20px;
}
span.appliedcolor{
    color:#198fca
}
span.evaluationcolor{
    color:#f0bc73
}
span.selectioncolor{
    color:#6eb86e
}
span.dossiercolor{
    color:#fd556e
}
div.morePadding{
    padding-left:45px;
    padding-right:45px
}
div.moreLessPadding{
    padding-left:30px;
    padding-right:30px
}
div.marginLeft10,
span.marginLeft10,
ul.marginLeft10 {
    margin-left:10px !important
}
div.documentPreviewer ul{
    padding-left:25px;
    min-width:340px;
}
div.documentPreviewer ul li{
    line-height:16px;
    margin-bottom: 4px;
}
ul.bigCoolUl{
    list-style:none;
    padding:0;
    font-size:16px
}
ul.bigCoolUl.withDisks{
    list-style:disc;
    padding-left:30px
}

ul.bigCoolUl.spacedLines{
    line-height:30px
}
span.notiBage{
    background-color:#fc1d3d;
    color:#fff;
    border-radius:0;
    font-size:100%;
    padding:3px
}
div.scrollableModalList{
    max-height:500px;
    overflow:auto
}
.highLightActivityGeneric{
    box-shadow:0 0 3px #fc1d3d;
    -webkit-box-shadow:0 0 3px #fc1d3d;
    -webkit-animation-duration:4s;
    -webkit-animation-name:highLightActivityGeneric;
    -webkit-animation-timing-function:ease-out;
    animation-duration:4s;
    animation-name:highLightActivityGeneric;
    animation-timing-function:ease-out;
    animation-iteration-count:1;
    -webkit-animation-iteration-count:1
}
@-webkit-keyframes highLightActivityGeneric{
    from{
        -webkit-box-shadow:0 0 20px #fc1d3d
    }
    to{
        -webkit-box-shadow:0 0 3px #fc1d3d
    }
}
@-keyframes highLightActivityGeneric{
    from{
        box-shadow:0 0 20px #fc1d3d
    }
    to{
        box-shadow:0 0 3px #fc1d3d
    }
}


div.opBtnsGeneral {
    position: relative;
    line-height: 12px;
    padding-left:6px;
}
div.opBtnsGeneral.relevant {
    padding: 15px;
    border: 1px solid #ddd;
    border-bottom: 2px solid #ddd;
    background-color: #fbf2f2;
    top:21px !important;
}
div.opBtnsGeneral select.form-control {
	margin-right: 8px;
	max-width: 150px;
}

div.opBtnsGeneral span.singleOpBtn {
    opacity: .65;
    filter: alpha(opacity=65);
    font-size: 12px;
    display: inline-block;

}
div.opBtnsGeneral span.singleOpBtn.withSub {
	cursor: default;
}
div.opBtnsGeneral span.singleOpBtn.withSub div.subOptBtn{
    position: absolute;
    display: inline-block;
    top: 0px;
    right: 0px;	
    overflow: hidden;
    height: 0px;
    opacity: 0;
    filter: alpha(opacity=0);
    max-width: 90px;
    z-index: 9999;
}
div.opBtnsGeneral span.singleOpBtn.withSub div.subOptBtn div.subOptBtnSingleVoice{
    height: 20px;
    line-height: 20px;
    white-space: nowrap;
    cursor: pointer;
}
div.opBtnsGeneral span.singleOpBtn.withSub div.subOptBtn div.subOptBtnSingleVoice span.glyphicon {
	opacity: .65;
    filter: alpha(opacity=65);
}
div.opBtnsGeneral span.singleOpBtn.withSub div.subOptBtn div.subOptBtnSingleVoice:hover span.glyphicon{
	opacity: 100;
    filter: alpha(opacity=100);
}
div.opBtnsGeneral span.singleOpBtn.withSub span.glyphicon-chevron-down {
	opacity: 0.4;
	filter: alpha(opacity=40);
}
div.opBtnsGeneral span.singleOpBtn.withSub:hover span.glyphicon-chevron-down {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
div.opBtnsGeneral span.singleOpBtn.withSub:hover div.subOptBtn {
	height: auto;
    opacity: 1;
    filter: alpha(opacity=100);
    width: 100%;
    overflow: visible;
    padding-top: 18px;
}
div.opBtnsGeneral span.singleOpBtn {
    cursor: pointer
}
div.opBtnsGeneral span.singleOpBtn {
    margin-right: 8px;
    padding-right: 8px;
    border-right: 1px solid #666
}
div.opBtnsGeneral span.singleOpBtn:last-child,div.opBtnsGeneral span.singleOpBtn.last {
    margin-right: 0;
    padding-right: 0;
    border-right: 0 solid #666;
    white-space: nowrap;

}
div.opBtnsGeneral span.singleOpBtn span.glyphicon {
    margin-right: 4px
}

div.opBtnsGeneral span.singleOpBtn:hover {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important
}

div.opBtnsGeneral span.singleOpBtn.withSub div.subOptBtn div.subOptBtnSingleVoice {
    background-color: #fff;
    padding:0px 6px;
    border: 1px solid #ddd; 
    border-top: 0px solid #ddd; 
    border-bottom: 0px solid #ddd; 
}
div.opBtnsGeneral span.singleOpBtn.withSub div.subOptBtn div.subOptBtnSingleVoice:first-child {
 
    border-top: 1px solid #ddd; 
}
div.opBtnsGeneral span.singleOpBtn.withSub div.subOptBtn div.subOptBtnSingleVoice:last-child {
   
    border-bottom: 1px solid #ddd; 
}

.showForPrint{
	display: none;
}

.fixedWidthContainer {
    min-width: 1170px;
}
#facebook-jssdk-iframe {
    display: inherit;
}

.pageBreakForPrint{
	page-break-before: always !important;
}
@media (min-width: 1200px){
	.container.wide {
		width: 1300px;
	}
}

.evaluation {
    position: absolute;
    width: 130px;
    top: 0px;
    right: 18px;
    text-align: right;
    color: #797979;
}
.evaluation.toRight {
    width: 40px;
    top: 0px;
    right: -42px;
    
}
.evaluation.asLabeled {
    width: 40px;
    top: 0px;
    left: 38px;
}
.evaluation.activityPreviewer,.evaluation.wstestsPreviewer {

    transition: 0.5s color; 
    -webkit-transition: 0.5s color; 
}



.evaluation.activityPreviewer div.innerActivityPreviewer, .evaluation.wstestsPreviewer div.innerWstestsPreviewer {
    position: absolute;
    background-color: #ffffff;
    padding: 0px;
    border: 1px solid #D0D0D0;
    border-bottom: 3px solid #D0D0D0;
    right: 0px;
    top: 20px;
    opacity: 0;
    filter: alpha(opacity=0);
    height: 0px;
    width: 0px;
    transition: 0.6s all; 
    -webkit-transition: 0.6s all; 
    z-index: 999;
    -webkit-transition-delay: 0.5s; /* Chrome, Safari, Opera */
    transition-delay: 0.5s;
    overflow-y: scroll;


}
.evaluation.activityPreviewer.toRight div.innerActivityPreviewer, .evaluation.wstestsPreviewer.toRight div.innerWstestsPreviewer {
    right: auto;
    left: 100%;
}
.evaluation.activityPreviewer:hover,.evaluation.wstestsPreviewer:hover {
    color: #333333;
}
.evaluation.activityPreviewer:hover div.innerActivityPreviewer, .evaluation.wstestsPreviewer:hover div.innerWstestsPreviewer {
    opacity: 1;
    filter: alpha(opacity=100);
    height: 300px;
    width: 700px;
    padding: 20px;


}
.evaluation.asLabeled.activityPreviewer:hover div.innerActivityPreviewer, .evaluation.asLabeled.wstestsPreviewer:hover div.innerWstestsPreviewer  {
	width: 650px;
}

.relativezindex{
	position: relative;
	z-index: 999;
}
div.opBtns span.singleOpBtn.withSub div.subOptBtn.withBackground div.subOptBtnSingleVoice{
	/*opacity: 1;*/
	width: 200px;
	background-color: #fff;
}
div.opBtns span.singleOpBtn.withSub.alignVoicesRight div.subOptBtn div.subOptBtnSingleVoice {
    float: right;
}
div.opBtns span.singleOpBtn.withSub.alignVoicesRight.narrow div.subOptBtn div.subOptBtnSingleVoice {
	width: 120px;
}
.panel-group .panel {
	overflow: visible;
}
ul.dashed {
    list-style-type: none;
    font-size: 12px;
    margin-top: 10px;
}
ul.dashed li:before {
    content: '-';
    position: absolute;
    margin-left: -20px;
}

div.tagLike {
   overflow: hidden;
    min-height: 27px;
    margin: 2px;
    padding: 0 10px;
    background: 0;
    background-color: #fff;
    color: #333;
    cursor: default;
    border: 1px solid #ccc;
    float: left;
    border-radius: 3px;
    /* height: 34px; */
    /* line-height: 34px; */
    margin-bottom: 5px;
    margin-right: 5px;
    position: relative;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
}
div.tagLike label strong {
    color: #333;
}

div.tagGroupTitle {
    display: block;
    padding-top: 10px;
    margin-bottom: 5px;
   
    clear: both;
}
div.tagGroupTitle h3 {
    text-transform: capitalize !important;
    color:  #aaa;
    text-indent: 22px !important;
}
div.tagGroupTitle  span.glyphicon {
    float: left;
    margin-top: -18px;
    color:  #aaa;

}
